/* --------------------------------------------------[ css ]-- */
div.jw-menu-4col-sm {
	height:46px;
	background:#EEE url(../_common/images/nav-4S.png) no-repeat 0 0;
}

div.jw-menu-4col-sm ul { 
 	height:46px;	
}
	div.jw-menu-4col-sm.align-left ul { 
		float:left;
	}
	div.jw-menu-4col-sm.align-right ul { 
		float:right;
	}
	div.jw-menu-4col-sm.align-center ul {
		margin:0 auto;
		width:auto;
		display:table !important;
	}	

div.jw-menu-4col-sm li {
	float: left;
	display:block;
	float:left;
	text-align:center;
	margin:0;
	height:100%;
}
	div.jw-menu-4col-sm.items-separator li {
		background:url(../_common/images/ver-div.png) no-repeat center right;
	}
	div.jw-menu-4col-sm li.last {
		background:none;
	}

div.jw-menu-4col-sm li a {
	display:block;
	line-height:46px;
	text-decoration:none;
	font-size:12px;
	color:#999;
}
	* html div.jw-menu-4col-sm a {
		float:left;
	}
	div.jw-menu-4col-sm a:hover,
	div.jw-menu-4col-sm li.active a {
		color:#000;
	}
	div.jw-menu-4col-sm li a .menuItem{
		padding:0 14px;
	}
	div.jw-menu-4col-sm li.bhush a .menuItem{
		/*text-transform:none;*/
	}
	div.jw-menu-4col-sm.items-background a:hover{
		margin:5px 3px;
		height:36px;
		line-height:36px;
		background:#CCC;
		color:#FFF;
	}
	div.jw-menu-4col-sm.items-background li.active a {
		background:#CCC;
		color:#FFF;
	}
	div.jw-menu-4col-sm.items-background a:hover .menuItem{
		padding:0 12px;
	}
	
div.jw-menu-4col-sm, div.jw-menu-4col-sm ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1;
}
div.jw-menu-4col-sm li ul.menuLevel2 { /* second-level lists */
	position: absolute;
	width:145px;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
	background:#EEE url(../_common/images/submenu-bg.png) repeat;
	margin:0;
	height:auto;
}
	div.jw-menu-4col-sm .menuLevel2 li { /* all list items */
		float: left;
		width:145px; /* width needed or else Opera goes nuts */
		height:40px;
		background:none;
		text-align:left;
	}
	div.jw-menu-4col-sm .menuLevel2 li a{
		line-height:40px;
		border-bottom: 1px solid #CCCCCC;	
		width:135px;
		height:100%;
		margin:0 5px;
	}
	div.jw-menu-4col-sm .menuLevel2 li.last a{
		border:none;
	}
	div.jw-menu-4col-sm .menuLevel2 li a:hover{
		margin:0 5px;
	}
div.jw-menu-4col-sm li ul ul { /* third-and-above-level lists */
	margin: -1em 0 0 10em;
}
div.jw-menu-4col-sm li:hover ul ul,
div.jw-menu-4col-sm li:hover ul ul ul,
div.jw-menu-4col-sm li.sfhover ul ul,
div.jw-menu-4col-sm li.sfhover ul ul ul {
	left: -999em;
}
div.jw-menu-4col-sm li:hover ul,
div.jw-menu-4col-sm li li:hover ul,
div.jw-menu-4col-sm li li li:hover ul,
div.jw-menu-4col-sm li.sfhover ul,
div.jw-menu-4col-sm li li.sfhover ul,
div.jw-menu-4col-sm li li li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}